May 6, 2009

Thunderbird Lightning 0.9 on Ubuntu 9.04 (Jaunty Jackalope)

Yesterday I upgraded to Ubuntu 9.04, every thing went smoothly as always with Ubuntu. The day before I did a new installation of Windows XP and what a pain it was! I have to manually install literally every drivers – chipset, graphic, network, etc. And after every install you did have to restart. But when installing Ubuntu everything just works, but when doing the upgrade I did discover one thing. You should not install Lightning 0.9 by downloading the xpi-file and from Thunderbird install the add-ons, but instead use synaptic.

sudo apt-get install lightning-extension
And if you are still using Ubuntu 8.1 you should install libstdc++5

sudo apt-get install libstdc++5

For more details of the bug read:

https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/278853

3 comments:

Wazza said...

Thanks mate, I think you just saved me a heap of trouble and time

Paul said...

Same here - thanks.

Luis said...

Man Thanks so much!!!!!!!!!
You save my life!